#jumbo-menu + link + .jumbotron,
#jumbo-menu + .jumbotron{
    margin-top: 0;
}

div.fslider{
    border-radius:0;
    height: 45dvh;
}

.carouselSliderHolder .floating svg g{    
    opacity:0.8;
}
.carouselSliderHolder .floating svg g ellipse{
    fill:#fff;
}

.carouselSliderHolder .floating svg path{
    fill:#000;
}
.carouselSliderHolder .nextButton.floating{
    right:15px;
}
.carouselSliderHolder .prevButton.floating{
    left:15px;
}